# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'eesitemap/version'

Gem::Specification.new do |spec|
  spec.name          = "eesitemap"
  spec.version       = Eesitemap::VERSION
  spec.authors       = ["Ijonas Kisselbach"]
  spec.email         = ["ijonas.kisselbach@gmail.com"]
  spec.summary       = %q{Generates a EE Sitemap}
  spec.description   = %q{None.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "sequel"
  spec.add_dependency "mysql2"
  spec.add_dependency "rest-client"
end
